POLICYNVWRITTEN(1)

NAME
policynvwritten - Runs TPM2_PolicyNvWritten

DESCRIPTION
--version-string=v1045 is not a valid option

policynvwritten

Runs TPM2_PolicyNvWritten

-hs policy session handle

-ws written set (y, n)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

policynvwritten

Runs TPM2_PolicyNvWritten

-hs policy session handle

-ws written set (y, n)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for policynvwritten is maintained as a Texinfo manual. If the info and policynvwritten programs are properly installed at your site, the command

    info policynvwritten

should give you access to the complete manual.